
[Unit]
ClassName=KGN
UnitType=102
MaxSpeed=17.5
Length=155
Width=18.7
Mast=33
Draft=8.7
Displacement=7300
RenownAwarded=310

[2DCompartments]
UnitPos=89,12,335,15
NbOfComp=6
Name1=Propulsion
Area1=89,7,38,14
Name2=Keel
Area2=156,5,197,8
Name3=Fore Ammo Bunker
Area3=349,14,25,14
Name4=Aft Ammo Bunker
Area4=130,14,33,15
Name5=Engines Room
Area5=220,14,40,15
Name6=Fuel Bunkers
Area6=263,14,24,14
